<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Responding to Slogans - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">
        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">
        <link rel="stylesheet" href="../assets/css/syllogism.css">
    </head>
    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>Common Anti-Israel Slogans</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Theological Statements Start ***** -->

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-6 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">God Says the Intentional Eradication of the Jewish People is Always Wrong</h5>
                            </div>
                        </div>
                        <div class="col-sm-6 beliefs-scripture">
                            <div class="verse">
								<h5>Common Slogans</h5><br>
                                <p>1. Free Palestine<br></br>
                                2. F*** Israel<br></br>
                                3. Colonizer!</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

	<section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">1. Free Palestine</h5>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p><b>Rhetorical Quip</b>: ...from Hamas!</p><br></br>
                                <p><b>Longer Quip</b>: If either of the Palestinian governments (the PA or Hamas) were free to rule, do you know what would happen to the Jews? They would be eradicated.</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

	<section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">2. F*** Israel</h5>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p><b>Rhetorical Quip</b>: That's evil sir/ma'am. Why would you support Islamic supremacy?</p><br></br>
                                <p><b>Longer Quip</b>: God says He'll judge those who curse Israel. Don't put yourself under His curse sir/ma'am.</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-3 col-md-6 col-sm-6 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">3. Colonizer</h5>
                            </div>
                        </div>
                        <div class="col-sm-9 beliefs-scripture">
                            <div class="verse">
                                <p><b>Rhetorical Quip</b>: Are you asuming my ethnicity?</p><br></br>
                                <p><b>Longer Quip</b>: America still deserves to exist. So does Israel.</p>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</section>

	<div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class=seperator></div>
            </div>
        </div>
    </div>

    <section class="section home-beliefs">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-12 col-md-12 col-sm-12 col-12" data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s">
                            <div class="beliefs-item">
                                <h5 class="features-title">Always Bring it Back to the Syllogism</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                        	<span title="Minds">
		                        <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
		                    </span>
		                    <span title="MeWe">
		                        <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
		                    </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
	                    </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

  </body>
</html>
